petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDSDestroy

Destroys a PetscDS object

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSDestroy(PetscDS *prob)

Collective on PetscDS

### Input Parameter

prob -the PetscDS object to destroy

### See Also

PetscDSView()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages